% MCOLLECTIVED(1) Marionette Collective clustering framework
% Puppet Labs  <info@puppetlabs.com>
% April 05, 2018

# NAME

mcollectived - Marionette Collective clustering framework

# SYNOPSIS

mcollectived [*options*]

# DESCRIPTION

The Marionette Collective is a framework for building server orchestration and parallel job execution systems.

# OPTIONS

-h, \--help
:   Show this help message and exit

\--config *CONF*
:   Path to configuration file

\--pidfile *PID*
:   Path to pid file

\--daemonize, \--no-daemonize
:   Daemonize or not mcollectived

# SEE ALSO

The mcollective source code and all documentation may be downloaded from
<https://puppet.com/docs/mcollective/current/index.html>.
